import { executeQuery } from '../Connection/QueriesExecutor.js'

const getFilhos = async function (body) {
    const { CDCLIENTE, NRCPFRESPCON, CDFILIAL } = body
    const result = await executeQuery({sql: 'GET_CONSUMER_BY_PARENT', 
        binds: { CDCLIENTE, NRCPFRESPCON, CDFILIAL },
        rawReturn: true
    })
    return result
}


export default { getFilhos }
